ServerEvents.recipes((event) => {
	//Adding ways to get Pale Oak and Pale Moss Blocks
    event.shaped("8x vanillabackport:pale_moss_block", 
        ["PMP", "MEM", "PMP"], {
        E: "ars_nouveau:manipulation_essence",
        M: "minecraft:moss_block",
        P: "vanillabackport:pale_oak_leaves"
    }).id("ftb:ars_nouveau/manipulation_essence_to_pale_moss_block");

    event.custom({
      "type": "ae2:transform",
      "ingredients": [
        {
          item: "minecraft:magma_cream"
        },
        {
          item: "integrateddynamics:crystalized_menril_chunk"
        }
      ],
      "result": {
        "count": 1,
        "id": "vanillabackport:resin_clump"
      }
    }).id("ftb:transform/vanillabackport/resin_clump");
    
});
